uuid: fd58add2-4eea-48f9-9906-5d71ef633695
langcode: fr
status: true
dependencies:
  module:
    - block_content
    - field_permissions
    - text
third_party_settings:
  field_permissions:
    permission_type: public
id: block_content.field_content
field_name: field_content
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
